<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="725c1c8af6c1c54a7f32caa83e3091d8">
  <dict>
    <!--2023-02-11 10:02:26.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:02:26.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
